body{
background-color: #FAE7B5;
}
.button1{
color: black;
text-align: center;
background-color: #F99667;
box-shadow: 0px 2px 0px 0px gray;
min-width: 150px;
border-radius: 15px;
text-decoration: none;
}
.button1:hover{
text-decoration: none;
box-shadow: 0px 1px 0px 0px gray;
animation-name: colorchange ;
animation-duration: 0.5s;
background-color: #679BF9;
color: white;
}
.popupform{
box-shadow: 0px 7px 10px -6px gray;
background-color: #C7AAE4;
border-radius: 15px;
display: none;
animation-name: slidein;
animation-duration: 1s;
}

.popupform:target{
	display: flex;
	opacity: 1;
}
@keyframes colorchange{
	from{
		background-color:#F99667;
		color:black;
	}
	to{
		color: white;
		background-color: #679BF9; 
	}
}

@keyframes slidein {
    from {
        opacity: 0;
    }
    to {
    	opacity: 1;
    }
}
.entryfield{
	border-radius: 15px

}
.sendbut{
	background-color: #FC9188;
	border-radius: 15px;
}
.elements{
	max-width: 200px;
}
